<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE> JFLA: Journées Francophones des Langages Applicatifs </TITLE>
</HEAD>

<!---------------------------------------------------------------------------->
<BODY BGCOLOR="#FFFFFF">

<H1>Calendrier prévisionnel de la conférence (organisateurs)</H1>

<UL>
 <LI> Début mai: lieu et date de la conférence sont fixés
 <LI> Premier appel aux soumissions: fin mai
 <LI> Rappel 1: 20 Juin
 <LI> Rappel 2: debut juillet (5)
 <LI> Rappel 3: première semaine de septembre
 <LI> 28 septembre 2001: date limite de soumission</LI>
 <LI> 12 novembre 2001: notification aux auteurs</LI>
 <LI> 10 décembre 2001: remise des articles définitifs</LI>
 <LI> 28-29 janvier 2002: journées</LI>
</UL>

<HR>

Page écrite par
<A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>

</BODY>
</HTML>
